 .u-section-1 {
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 0 0 279px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 20px 0 0 525px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 170px;
  margin: -186px 1150px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 36px 0 60px auto;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 99px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 345px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 170px;
    margin-right: 970px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 145px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 770px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 550px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 370px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 170px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 414px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 30px auto 50px 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 312px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 347px 19px 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-2 {
    margin-right: 167px;
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 610px;
}

.u-section-4 .u-shape-1 {
  width: 1370px;
  background-image: none;
  left: auto;
  right: 0;
  margin-top: 28px;
  margin-left: -25px;
  margin-right: -25px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto -24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 550px;
  --radius: 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 65px 30px 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 9px auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.4;
  margin: 29px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 490px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-shape-1 {
    width: 839px;
    left: 351px;
    margin-top: initial;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-4 .u-shape-1 {
    width: 638px;
    left: 352px;
    margin-top: initial;
    margin-left: initial;
    margin-right: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-image-1 {
    height: 394px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-4 .u-shape-1 {
    width: 500px;
    left: 270px;
    margin-top: initial;
    margin-left: initial;
    margin-right: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-image-1 {
    height: 343px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-4 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1090px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 532px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-4 .u-image-1 {
    height: 335px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 383px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 779px 0 0;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 20px auto 50px 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-2 {
    margin-right: 599px;
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 399px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-right: 179px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
} .u-section-6 {
  min-height: 663px;
}

.u-section-6 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 699px);
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 57px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 550px;
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 65px 30px 60px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 8px auto 0 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.4;
  margin: 29px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 490px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 593px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-6 .u-image-1 {
    height: 394px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 685px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-6 .u-image-1 {
    height: 343px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1146px;
  }

  .u-section-6 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1090px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 532px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 777px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-6 .u-image-1 {
    height: 335px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 378px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 347px 0 0;
}

.u-section-7 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 20px auto 45px 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-text-2 {
    margin-right: 167px;
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-right: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  min-height: 663px;
}

.u-section-8 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 699px);
  background-image: none;
  left: auto;
  right: 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: 57px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 550px;
  --radius: 20px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 65px 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  line-height: 1.4;
  margin: 30px 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  height: 490px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 593px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 588px);
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 454px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-8 .u-image-1 {
    height: 394px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 685px;
  }

  .u-section-8 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 450px);
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-8 .u-image-1 {
    height: 343px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1146px;
  }

  .u-section-8 .u-shape-1 {
    height: 797px;
    margin-top: 349px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1090px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 540px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 532px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 777px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-8 .u-image-1 {
    height: 335px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 386px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 347px 0 0;
}

.u-section-9 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1rem;
  background-image: none;
  margin: 20px auto 45px 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1399px) {
  .u-section-9 .u-text-2 {
    margin-right: 167px;
    width: 973px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-right: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 262px;
}

.u-section-10 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0 0;
}

.u-section-10 .u-text-2 {
  font-weight: 700;
  margin: 15px auto 50px 0;
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 774px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-11 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-11 .u-list-1 {
  margin-top: 15px;
  margin-bottom: 50px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 326px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  width: auto;
  margin: 13px 0 0;
}

.u-section-11 .u-text-5 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-11 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-icon-2 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  width: auto;
  margin: 13px 0 0;
}

.u-section-11 .u-text-7 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-11 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-icon-3 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-11 .u-text-8 {
  font-weight: 700;
  width: auto;
  margin: 13px 0 0;
}

.u-section-11 .u-text-9 {
  line-height: 1.2;
  margin: 24px 0 0;
}

.u-section-11 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-icon-4 {
  width: 80px;
  height: 80px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-11 .u-text-10 {
  font-weight: 700;
  width: auto;
  margin: 13px 0 0;
}

.u-section-11 .u-text-11 {
  line-height: 1.2;
  margin: 24px 0 0;
}

@media (max-width: 1399px) {
  .u-section-11 .u-text-3 {
    margin-top: -43px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 282px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-3 {
    margin-top: -52px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 233px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-3 {
    margin-top: 429px;
  }

  .u-section-11 .u-list-1 {
    margin-top: -422px;
    margin-bottom: -232px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 714px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-3 {
    margin-top: 489px;
  }

  .u-section-11 .u-list-1 {
    margin-top: -508px;
    margin-bottom: -206px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-list-1 {
    margin-top: -536px;
    margin-bottom: -178px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 266px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 700;
  margin: 13px auto 0 0;
}

.u-section-12 .u-text-3 {
  margin: 21px auto -210px 0;
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 675px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  margin: 50px auto 0;
}

.u-section-13 .u-text-2 {
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-13 .u-form-1 {
  height: 405px;
  width: 945px;
  margin: 30px auto 60px;
}

.u-section-13 .u-form-group-6 {
  margin-left: 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-13 .u-form-1 {
    width: 340px;
  }
}